Support » Plugin: Easy Table of Contents » Seems not to be compatible with Avada

  • Hey im using this wonderful Plugin on a site running Flatsome Theme = No errors.
    On another site with Avada there are plenty of errors in the chrome dev box like “Uncaught TypeError: jQuery.waypoints is not a function”
    Any way to fix it?

Viewing 6 replies - 1 through 6 (of 6 total)
Viewing 6 replies - 1 through 6 (of 6 total)
  • You must be logged in to reply to this topic.